Subject: Re: "GCC is not found" and "compiler cannot create executables" errors
From: david sastre <[email-masked]>
To: [email-masked]
Date: Fri, 9 Apr 2010 14:19:55 +0200
List-Id: <cygwin.cygwin.com>

That is not an option. My $PATH would become endless.

$ ll /usr/local/bin | grep stow | wc -l
349

Anyway, as long as it takes just a few DLLs to be copied to the path
and not symlinked,
I think I can handle it. But probably building a package for the setup
installer would be a better
choice.

I guess I need to read http://cygwin.com/setup.html carefully...

Regards.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple